@charset "UTF-8";


/* -----  Header  --------------------------------------------------------- */
.header {
    position: absolute;
    width: 100vw;
    max-width: 48rem;
    left: calc((100vw - 48rem) / 2);
    z-index: 1000;
    box-sizing: border-box;
}

.header .grid {
    display: flex;
}

.branding {
    width: 240px;
}
.branding .logo-wrapper {
    width: 239px;
    height: 170px;
    opacity: 0.9;
    background: url('../images/header/logo-bg.svg');
    padding: 30px;
    padding-top: 20px;
}
.branding .site-title {
    position: absolute;
    top: -1000px;
}

/* -----  Menu Toggle  --------------------------------------------------------- */
.menu-toggle {
  display: none;
  position: absolute;
  right: 93px;
  top: 50px;
}
.menu-toggle .line {
  width: 57px;
  height: 3px;
  background: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  transition: .2s;
}
.menu-toggle .line::before, .menu-toggle .line::after {
  content: '';
  width: 40px;
  height: 3px;
  background: #ffffff;
  position: absolute;
  top: 10px;
  left: 0;
  transition: .2s;
}
.menu-toggle .line::before {
  top: -10px;
  right: 0;
  left: auto;
}

.header.sticky.open .menu-toggle .line {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);  
  width: 40px;
}
.header.sticky.open .menu-toggle .line::before {
  display: none;
}
.header.sticky.open .menu-toggle .line::after {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  top: 0;
}

/* -----  Menu  --------------------------------------------------------- */
.menu {
  text-align: center;
  font-weight: 500;
  position: relative;
}
.menu-item {
  display: inline-block;
  padding: 0 10px;
}
.menu-item a {
  border-bottom: 0;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 16px;
}
.menu-item.is-active a {
  color: #ff7815;
}
.menu-item:hover a {
    color: #ff7815;
}
.menu  {
    padding: 30px;
    padding-top: 100px;
}
@media all and (min-width: 56em) {
  .menu {
    text-align: right;
    width: 680px;
    float: right;
  }
}

.instagram-icon {
    position: absolute;
    top: 100px;
    right: 0;
    border: none;
}
.instagram-icon svg {
    width: 20px;
    height: 20px;
    color: #ffffff;
}
.instagram-icon svg path {
    fill: #ffffff;
}
.underline {
    background: #ff7815;
    height: 2px;
    transition: .2s;
    position: absolute;
    bottom: 30px;;
}

/* Sticky Header */
@media(min-width: 1080px){
  .header.sticky {
      position: fixed;
  }
  .header.sticky .logo-wrapper {
      display: none;
  }
  .header.sticky nav {
      height: 0;
      width: 30em;
      overflow: hidden;
  }

  .header.sticky .menu-toggle {
      display: block;
  }
  .header.sticky.open nav {
      height: 100px;
      transition: .5s;
      transition-timing-function: ease-out;
      background: #000;
  }
  .header.sticky.open nav .menu {
      margin-right: 50px;
      padding-top: 30px;
      margin-bottom: 0;
      margin-top: 10px;
  }
  .header.sticky .instagram-icon {
      top: 40px;
      right: 30px;
  }
  .header.sticky .menu-toggle::before {
      content: '';
      width: 100px;
      height: 100px;
      display: block;
      background: #000000;
      position: absolute;
      top: -50px;
      left: -20px;
  }
  .menu-toggle.open .line {
    left: 10px;
  }
}

@media(max-width: 1080px) {
  header.wrap.wide {
    left: 0;
    max-width: none;
  }
  .menu-toggle {
    display: block;
    z-index: 1000;
  }
  nav.navigation {
    display: none;
  }
  nav.navigation.open {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, .75);
    display: flex;
    justify-content: center;
    align-items: center;
    display: block;
    display: flex;
  }
  nav.navigation.open .menu {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    height: 300px;
    padding-top: 0;
  }
  .instagram-icon {
    position: absolute;
    top: calc(50vh + 160px);
    right: calc(50vw - 10px);
    border: none;
  }
  .underline {
    display: none;
  }
}
